---
title: Inbound webhooks (payment providers)
path: reference/api/webhooks
status: published
---

# Inbound webhooks (payment providers)

**4 endpoints** in this group. All paths are prefixed with `/api/v1`.

## Endpoints in this group

- [`POST /api/v1/webhooks/crypto`](#post-api-v1-webhooks-crypto) — Crypto Webhook
- [`POST /api/v1/webhooks/mollie`](#post-api-v1-webhooks-mollie) — Mollie Webhook
- [`POST /api/v1/webhooks/scaikey`](#post-api-v1-webhooks-scaikey) — Scaikey Webhook
- [`POST /api/v1/webhooks/stripe`](#post-api-v1-webhooks-stripe) — Stripe Webhook

---

### POST `/api/v1/webhooks/crypto` — Crypto Webhook {#post-api-v1-webhooks-crypto}

Handle crypto payment processor webhook events.

**Responses**:

- `200` — Successful Response. Returns: —


### POST `/api/v1/webhooks/mollie` — Mollie Webhook {#post-api-v1-webhooks-mollie}

Handle Mollie webhook events.

**Responses**:

- `200` — Successful Response. Returns: —


### POST `/api/v1/webhooks/scaikey` — Scaikey Webhook {#post-api-v1-webhooks-scaikey}

Handle ScaiKey identity webhook events.

Events include user creation, deletion, role changes, tenant updates, and
session termination. Verified via HMAC signature in X-ScaiKey-Signature header.

**Responses**:

- `200` — Successful Response. Returns: —


### POST `/api/v1/webhooks/stripe` — Stripe Webhook {#post-api-v1-webhooks-stripe}

Handle Stripe webhook events.

**Responses**:

- `200` — Successful Response. Returns: —
